## libmath-base-convert-perl 0.11

=== debian/changelog ===
libmath-base-convert-perl (0.11-5) unstable; urgency=medium

  * Remove generated file via debian/clean. (Closes: #1047578)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Wrap long lines in changelog entries: 0.11-4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 12:59:56 +0100

libmath-base-convert-perl (0.11-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libmath-base-convert-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:33:27 +0100

libmath-base-convert-perl (0.11-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:33:29 +0100

libmath-base-convert-perl (0.11-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:47:37 +0200

libmath-base-convert-perl (0.11-2) unstable; urgency=medium

  * Team upload.
  * Update reproducible.patch to make build reproducible using gmtime.
    Thanks to Reiner Herrmann <reiner@reiner-h.de> (Closes: #803067)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Oct 2015 17:16:12 +0100

libmath-base-convert-perl (0.11-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2015 16:17:35 +0200

libmath-base-convert-perl (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.
  * Drop pod.patch, merged upstream.
  * Update spelling.patch; most corrections have been applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Oct 2015 19:16:31 +0200

libmath-base-convert-perl (0.08-1) unstable; urgency=low

  * Initial release (closes: #802623).

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Oct 2015 21:38:24 +0200
