## libmath-base-convert-perl 0.13

=== debian/changelog ===
libmath-base-convert-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Drop perl-5.42-precedence.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 00:40:56 +0200

libmath-base-convert-perl (0.11-6) unstable; urgency=medium

  * Add patch to fix warning with Perl 5.42. (Closes: #1113881)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Sep 2025 00:15:34 +0200
