=== debian/control ===
Source: libmath-base-convert-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-base-convert-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-base-convert-perl.git
Homepage: https://metacpan.org/release/Math-Base-Convert

Package: libmath-base-convert-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: module for very fast base to base conversion
 Math::Base::Convert provides fast functions and methods to convert between
 arbitrary number bases from 2 (binary) thru 65535.
 .
 This module is pure Perl, has no external dependencies, and is backward
 compatible with old versions of Perl 5.
