=== debian/watch ===
version=4
https://metacpan.org/release/Math-Base-Convert   .*/Math-Base-Convert-v?@ANY_VERSION@@ARCHIVE_EXT@$
